IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Agrup_Asi_Cie_Caj')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Agrup_Asi_Cie_Caj', 'Agrupar asiento por tipo de valor en cierre de cajas','INTEGER',0,'')
END
GO